<?xml version="1.0"?>
<Layout id="0B19" icon="P20.bmp" img="eP20_Bg.png" inv_img="eP20_Bg_Inv.png" w="240" h="143" font_ht="13" font_wt="400" font_face="Helvetica Neue OTS" font_ht2="10" font_wt2="400" font_face2="Helvetica Neue OTS" ha_adj_y="1" ha_adj_h="1" tap_mode="MT" lp_mode="Lock" paint="PaintCharProc" action="SendP12CharProc" feedback="FloatingCharProc" sync="SyncCharProc">
  <Page id="LC">
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>0027</Char>
        <LP_Char>0022</LP_Char>
      </State>
      <PA x="0" y="2" w="40" h="34"/>
    </CharKey>
    <CharKey id="0000">
      <State seq="0">
        <Char>0439 0446</Char>
        <LP_Char>0021 0439 0446</LP_Char>
      </State>
      <State seq="1">
        <Char>0419 0426</Char>
        <LP_Char>0021 0419 0426</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="40" y="2" w="40" h="34"/>
    </CharKey>
    <CharKey id="0001">
      <State seq="0">
        <Char>0443 043A</Char>
        <LP_Char>0031 0443 043A</LP_Char>
      </State>
      <State seq="1">
        <Char>0423 041A</Char>
        <LP_Char>0031 0423 041A</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="80" y="2" w="40" h="34"/>
    </CharKey>
    <CharKey id="0002">
      <State seq="0">
        <Char>0435 043D</Char>
        <LP_Char>0032 0435 043D</LP_Char>
      </State>
      <State seq="1">
        <Char>0415 041D</Char>
        <LP_Char>0032 0415 041D</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="120" y="2" w="40" h="34"/>
    </CharKey>
    <CharKey id="0003">
      <State seq="0">
        <Char>0433 0448 0449</Char>
        <LP_Char>0033 0433 0448 0449</LP_Char>
      </State>
      <State seq="1">
        <Char>0413 0428 0429</Char>
        <LP_Char>0033 0413 0428 0429</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="160" y="2" w="40" h="34"/>
    </CharKey>
    <CharKey id="0004">
      <State seq="0">
        <Char>0437 0445 044A</Char>
        <LP_Char>002B 0437 0445 044A</LP_Char>
      </State>
      <State seq="1">
        <Char>0417 0425 042A</Char>
        <LP_Char>002B 0417 0425 042A</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="200" y="2" w="40" h="34"/>
    </CharKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="EngProc" feedback="FloatingEngProc" sync="NULL">
      <State seq="0" img="rP20_EN" inv_img="rP20_EN_Inv"/>
      <PA x="1" y="38" w="38" h="32"/>
    </CyclicKey>
    <CharKey id="0005">
      <State seq="0">
        <Char>0444 044B</Char>
        <LP_Char>003F 0444 044B</LP_Char>
      </State>
      <State seq="1">
        <Char>0424 042B</Char>
        <LP_Char>003F 0424 042B</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="40" y="37" w="40" h="34"/>
    </CharKey>
    <CharKey id="0006">
      <State seq="0">
        <Char>0432 0430</Char>
        <LP_Char>0034 0432 0430</LP_Char>
      </State>
      <State seq="1">
        <Char>0412 0410</Char>
        <LP_Char>0034 0412 0410</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="80" y="37" w="40" h="34"/>
    </CharKey>
    <CharKey id="0007">
      <State seq="0">
        <Char>043F 0440</Char>
        <LP_Char>0035 043F 0440</LP_Char>
      </State>
      <State seq="1">
        <Char>041F 0420</Char>
        <LP_Char>0035 041F 0420</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="120" y="37" w="40" h="34"/>
    </CharKey>
    <CharKey id="0008">
      <State seq="0">
        <Char>043E 043B</Char>
        <LP_Char>0036 043E 043B</LP_Char>
      </State>
      <State seq="1">
        <Char>041E 041B</Char>
        <LP_Char>0036 041E 041B</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="160" y="37" w="40" h="34"/>
    </CharKey>
    <CharKey id="0009">
      <State seq="0">
        <Char>0434 0436 044D</Char>
        <LP_Char>002D 0434 0436 044D</LP_Char>
      </State>
      <State seq="1">
        <Char>0414 0416 042D</Char>
        <LP_Char>002D 0414 0416 042D</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="200" y="37" w="40" h="34"/>
    </CharKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="T9Proc" feedback="FloatingT9Proc" sync="SyncT9Proc">
      <State seq="0" img="P20_ABC" inv_img="P20_ABC_Inv"/>
      <State seq="1" img="P20_XT9" inv_img="P20_XT9_Inv"/>
      <PA x="0" y="72" w="40" h="35"/>
    </CyclicKey>
    <CharKey id="000A">
      <State seq="0">
        <Char>044F 0447</Char>
        <LP_Char>0040 044F 0447</LP_Char>
      </State>
      <State seq="1">
        <Char>042F 0427</Char>
        <LP_Char>0040 042F 0427</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="40" y="72" w="40" h="34"/>
    </CharKey>
    <CharKey id="000B">
      <State seq="0">
        <Char>0441 043C</Char>
        <LP_Char>0037 0441 043C</LP_Char>
      </State>
      <State seq="1">
        <Char>0421 041C</Char>
        <LP_Char>0037 0421 041C</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="80" y="72" w="40" h="34"/>
    </CharKey>
    <CharKey id="000C">
      <State seq="0">
        <Char>0438 0442 044C</Char>
        <LP_Char>0038 0438 0442 044C</LP_Char>
      </State>
      <State seq="1">
        <Char>0418 0422 042C</Char>
        <LP_Char>0038 0418 0422 042C</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="120" y="72" w="40" h="34"/>
    </CharKey>
    <CharKey id="000D">
      <State seq="0">
        <Char>0431 044E 0451</Char>
        <LP_Char>0039 0431 044E 0451</LP_Char>
      </State>
      <State seq="1">
        <Char>0411 042E 0401</Char>
        <LP_Char>0039 0411 042E 0401</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="160" y="72" w="40" h="34"/>
    </CharKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc" sync="NULL">
      <PA x="200" y="72" w="40" h="34"/>
    </FuncKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="ShiftProc" feedback="FloatingShiftProc" sync="SyncShiftProc">
      <State seq="0" img="P20_Shift" inv_img="P20_Shift_Inv"/>
      <State seq="1" link="0"/>
      <State seq="2" img="P20_CapsLock" inv_img="P20_CapsLock_Inv"/>
      <PA x="0" y="107" w="40" h="35"/>
    </CyclicKey>
    <CharKey tap_mode="ST" action="SendCharProc" sync="SyncCommaProc">
      <State seq="0">
        <Char>002C</Char>
        <LP_Char>003B</LP_Char>
      </State>
      <PA x="40" y="107" w="26" h="34"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc" sync="SyncEmailProc">
      <State seq="0">
        <Char>0040</Char>
        <LP_Char>003B</LP_Char>
      </State>
      <PA x="40" y="107" w="26" h="34"/>
    </CharKey>
    <CyclicKey tap_mode="ST" paint="PaintP12SpaceProc" action="SpaceProc" feedback="FloatingSpaceProc" sync="SyncSpaceProc">
      <State seq="0" img="P20_Spc" inv_img="P20_Spc_Inv"/>
      <PA x="66" y="107" w="68" h="35"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" paint="PaintP12SpaceProc" action="UrlLProc" feedback="FloatingUrlLProc" sync="SyncUrlEmailBmProc">
      <State seq="0" img="P20_Url_L" inv_img="P20_Url_L_Inv"/>
      <PA x="66" y="107" w="34" h="35"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="UrlRProc" feedback="FloatingUrlRProc" sync="SyncUrlBmProc">
      <State seq="0" img="P20_Url_R" inv_img="P20_Url_R_Inv"/>
      <PA x="99" y="107" w="35" h="35"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="EmailRProc" feedback="FloatingEmailRProc" sync="SyncEmailProc">
      <State seq="0" img="P20_Email_R" inv_img="P20_Email_R_Inv"/>
      <PA x="99" y="107" w="35" h="35"/>
    </CyclicKey>
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>002E</Char>
        <LP_Char>003A</LP_Char>
      </State>
      <PA x="134" y="107" w="26" h="34"/>
    </CharKey>
    <FuncKey type="Ext" tap_mode="ST" paint="PaintFuncProc" action="SymProc" feedback="FloatingNavSymProc" sync="SyncNavProc">
      <PA x="160" y="107" w="40" h="34"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncEnterProc">
      <PA x="200" y="107" w="40" h="35"/>
    </FuncKey>
    <CyclicKey tap_mode="ST" lp_mode="Repeat" paint="PaintCyclicProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncUrlProc">
      <State seq="0" img="P20_Arrow" inv_img="P20_Arrow_Inv"/>
      <PA x="200" y="107" w="40" h="35"/>
    </CyclicKey>
  </Page>
</Layout>